### Method

# PapersView DocumentModel get_annotation_editing_state

since: 48.0

#### Declaration [src]

    PpsAnnotationEditingState
    pps_document_model_get_annotation_editing_state (
      PpsDocumentModel* model
    )

#### Description [src]

Returns the current editing state.

Available since: 48.0

Gets property | `PapersView.DocumentModel:annotation-editing-state`

#### Return value

Type: `PpsAnnotationEditingState`

No description available.